Debian Bug report logs - #153970
ITA: xcdroast -- X based CD-writer software

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: ISHIKAWA Mutsumi <ishikawa@linux.or.jp>

Date: Tue, 23 Jul 2002 11:33:02 UTC

Severity: normal

Fixed in version xcdroast/0.98+0alpha10-5

Done: Hector Garcia <hector@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#153970; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to ISHIKAWA Mutsumi <ishikawa@linux.or.jp>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: ISHIKAWA Mutsumi <ishikawa@linux.or.jp>
To: submit@bugs.debian.org
Subject: O: xcdroast -- X based CD-writer software
Date: Tue, 23 Jul 2002 20:22:19 +0900
Package: wnpp
Severity: normal

 I don't have enough time to maintain it.


Description: X based CD-writer software
 X-CD-Roast is a full X based CD-Writer-program and is the successor of
 cdwtools-0.93. It is a frontend for CD related programs like cdwrite
 and mkisofs.
 .
 Feature list of 0.98alpha:
   - Easy setup and intuitive X11 user interface
   - GUI based on GTK+ instead of TCL/TK (100% new C-code)
   - Copies most data/mixed-mode/audio-CDs (data also on-the-fly)
   - Master data-CDs and rearrange audio-CDs (data also on-the-fly)
   - Create your own audio-CDs (full Disk-at-Once support)
   - Multisession/Bootable CD creation.
   - Supports most SCSI/ATAPI/Parallel-CD-Writers available
   - Supports different international languages
   - CDDB-Lookups and CD-Text
   - Online help
   - Administration mode for usage in computer pools.
   - Fully themeable via GTK-Themes
   - Runs on most common Unix-Operation-Systems
     (Primary platforms: Linux and Solaris)

-- 
ISHIKAWA Mutsumi
 <ishikawa@linux.or.jp>, <ishikawa@debian.org>, <ishikawa@netvillage.co.jp>



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#153970; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Devin Carraway <debian@devin.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 153970@bugs.debian.org (full text, mbox):

From: Devin Carraway <debian@devin.com>
To: 153970@bugs.debian.org
Subject: Re: Bug#153970: O: xcdroast -- X based CD-writer software
Date: Tue, 23 Jul 2002 23:34:24 -0700
[Message part 1 (text/plain, inline)]
I'd like to adopt this package.

N.B.: I'm about to start the NM process but not a Debian developer,
hence this is advisory but not an ITA.  I do have the time and (IME) the
ability to do so effectively.

-- 
Devin  \ aqua(at)devin.com, 1024D/E9ABFCD2;  http://www.devin.com
Carraway \ IRC: Requiem  GCS/CC/L s-:--- !a !tv C++++$ ULB+++$ O+@ P L+++
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#153970; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to philiy8@lycos.com:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #15 received at 153970@bugs.debian.org (full text, mbox):

From: "philip johnson" <philiy8@lycos.com>
To: philiy8@hotmail.com
Subject: investment
Date: Tue, 30 Jul 2002 10:59:41 -0500
CURRENTLEY HERE IN AMSTERDAM-NETHERLANDS 
ON A ONE YEAR STUDY LEAVE. 

I AM WRITING THIS LETTER TO SOLICIT YOUR COORPERATION 
IN ORDER TO REDEEM 
AN INVESTMENT INTEREST CURRENTLY BEING HELD UNDER 
TRUST WITH THE SOUTH 
AFRICA DEPARTMENT OF ENERGY AND MINERAL RESOUSES. 
THE SAID INVESTMENT NOW VALUED AT US$35.500.00 
(THIRTY FIVE MILLION 
FIVE HUNDRED THOUSAND UNITED STATES DOLLARS) WAS 
ORIGINALLY PURCHASED 
BY ONE MR ROBINSON MOORE LEASED TO THE FREE STATE 
CONSOLIDATED MINING 
CORPORATION IN 1975 FOR 25 YEARS. 
SINCE THE MATURITY OF THIS CONTRACT IN AUGUST 
1999,SEVERAL ATTEMPTS HAVE 
BEEN MADE WITHOUT SUCCESS TO CONTACT MR MOORE OR ANY 
OF HIS CLOSE RELATIVES 
,IN WHOSE FAVOURE THE INVESTMENT CASH VALUE COULD BE 
PAID TO. 
MY PARTNER WHO IS THE ACCOUNT DIRECTOR AT THE DEPARTMENT 
OF ENERGY AND 
MINERAL RESOURCES AND TWO OTHERS COLLEAGUE, HAVE 
INITIATED THE PROCESS 
OF FILLING ACLAIM FOR THIS MONEY,WITH THE HOPE OF 
HAVING THIS FUND STRANSFERRED 
INTO A SAFE OFFSHORE ACCOUNT . 
WE COULD FILE A CLAIM FOR THIS MONEY WITH THE DEPARTMENT 
CLAIMING THAT 
YOU WERE APPOINTED BY MR MOORE TO BE THE BENEFICIARY 
TO THIS FUNDS.AS 
SOON AS THE CLAIM IS APPROVED,THE STATED SUM OF 
US$35.5MILLION WILL BE 
TRANSFERED INTO AN ACCOUNT OF YOU CHOICE,AFTER WHICH 
MY COLLEAGUE AND 
I SHALL TO MEET WITH YOU FOR THE DISBURSEMENT OF THE 
FUNDS. 
SINCE THE MONEY WILL BE IN YOUR CUSTODY,YOU HAVE THE 
RESPONSIBILITY TO 
ENSURE THAT MY COLLEAGUES AND I RECEIVE 70% , 20% FOR  YOU AS THE 
BENEFICIARY WHILE 10% IS SETASIDE FOR EXPENSES. 
PLEASE WE URGE YOU TO KEEP THIS AFFAIR VERY 
CONFIDENTIAL,BECAUSE WE 
ARE STILL IN ACTIVE GOVERNMENT SERVICE. 
I WANT TO ASSURE YOU THAT MY PARTNERS ARE IN A 
POSITION TO MAKE THE PAYMENT 
OF THIS CLAIM POSSIBLE, PROVIDED YOU AGREE TO MEET 
WITH US AND GIVE US 
THE GUARANTEE THAT OUR SHARE WILL BE WELL SECURED IN 
YOUR CARE . 
BE REST ASSURED THAT THERE IS ABSOLUTELY NOTHING TO 
WORRY ABOUT IN VIEW 
OF THIS CLAIM . IT IS PERFECTELY SAFE WITH NO RISK 
INVOLVED,AND IT IS 
NOT SUBJECT TO ANY ENQUIRY, AS MY PARTNERS WILL BE 
HANDLING THE CLAIMS 
DIRECTLY ON YOUR BEHALF IN SOUTH AFRICA. 
PLEASE ACKNOWLEDGE THE RECEIPT OF THIS LETTER BY PHONE 
ON MY CONFIDENTIAL 
TELEPHONE  31-613506987. 
LOOKING FORWARD TO YOUR PROMPT REPLY. 
YOURS TRULY, 
MR. PHILIP JOHNSON 
reply to :philiy8@hotmail.com 






_____________________________________________________
Supercharge your e-mail with a 25MB Inbox, POP3 Access, No Ads
and NoTaglines --> LYCOS MAIL PLUS.
http://www.mail.lycos.com/brandPage.shtml?pageId=plus 



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#153970; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Devin Carraway <debian@devin.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #20 received at 153970@bugs.debian.org (full text, mbox):

From: Devin Carraway <debian@devin.com>
To: 153970@bugs.debian.org
Subject: Re: Bug#153970: O: xcdroast -- X based CD-writer software
Date: Fri, 9 Aug 2002 21:59:05 -0700
[Message part 1 (text/plain, inline)]
As I've been unable to secure a sponsor to adopt the package, I'll step
aside and leave the package for anyone wanting it.

-- 
Devin  \ aqua(at)devin.com, 1024D/E9ABFCD2;  http://www.devin.com
Carraway \ IRC: Requiem  GCS/CC/L s-:--- !a !tv C++++$ ULB+++$ O+@ P L+++
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from hector@debian.org to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Hector Garcia <hector@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to ISHIKAWA Mutsumi <ishikawa@linux.or.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #27 received at 153970-close@bugs.debian.org (full text, mbox):

From: Hector Garcia <hector@debian.org>
To: 153970-close@bugs.debian.org
Subject: Bug#153970: fixed in xcdroast 0.98+0alpha10-5
Date: Thu, 29 Aug 2002 13:17:35 -0400
We believe that the bug you reported is fixed in the latest version of
xcdroast, which is due to be installed in the Debian FTP archive:

xcdroast_0.98+0alpha10-5.diff.gz
  to pool/main/x/xcdroast/xcdroast_0.98+0alpha10-5.diff.gz
xcdroast_0.98+0alpha10-5.dsc
  to pool/main/x/xcdroast/xcdroast_0.98+0alpha10-5.dsc
xcdroast_0.98+0alpha10-5_i386.deb
  to pool/main/x/xcdroast/xcdroast_0.98+0alpha10-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 153970@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hector Garcia <hector@debian.org> (supplier of updated xcdroast package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  29 Aug 2002 11:31:08 +0100
Source: xcdroast
Binary: xcdroast
Architecture: source i386
Version: 0.98+0alpha10-5
Distribution: unstable
Urgency: low
Maintainer: Hector Garcia <hector@debian.org>
Changed-By: Hector Garcia <hector@debian.org>
Description: 
 xcdroast   - X based CD-writer software
Closes: 19157 24071 28648 60037 98232 98417 110133 117750 117826 120408 120443 120444 120445 121273 121274 121275 121276 121277 131508 144066 148475 150911 153970 156235
Changes: 
 xcdroast (0.98+0alpha10-5) unstable; urgency=low
 .
   * Adopted package. (Closes: #153970)
   * Stop playing with other packages permisions is now possible.
     (Closes: #121275, #121273, #121274, #121276, #121277)
   * Using 32x32 xpm provided by "Mikael Hedin" <micce@debian.org> for the
     menu. (Closes: #156235)
   * Should be able to use DAO mode on the fly. (Closes: #98232)
   * If a translation is not compleate uses english on letf over
     tags. (Closes: #110133)
   * Cdrecord version in which xcdroast depend on does have -overburn option.
     (Closes: #150911)
   * Xcdroast does not conflict with newer versions of cdrecord any longer.
     (Closes: #144066)
   * Xcdroast allows to include relative dirs, complete paths or files inside
     dir. (Closes: #98417)
   * No strange warning is made any longer been running as non-Root.
     (Closes: #60037)
   * Xcdroast does not support direct detect of partitions any longer (does not
     need it, and it is better this way). (Closes: #24071, #28648)
   * Xcdrwrap fixed. (Closes: #131508)
   * Fine grain user access control added. (Closes: #117750, #117826)
   * Upstream includes now a man page. (Closes: #120445)
   * Fixed several bugs on upstream sources.
     (Closes: #120444, #120443, #120408, #19157)
   * Less debconf questions needed (none for the normal case). (Closes: #148475)
Files: 
 f3cbae550c451cdfa575e0549b22d552 624 otherosfs extra xcdroast_0.98+0alpha10-5.dsc
 5493bd267269b07c5cb87229d6a3d993 16885 otherosfs extra xcdroast_0.98+0alpha10-5.diff.gz
 814880d0a05010c05392ffe5217bd925 800080 otherosfs extra xcdroast_0.98+0alpha10-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9blKVMwsDi2xjdG0RAq7HAKDZYQhAHEyFuEBu1OtBGSsygaBi/wCfY81X
CP79vk+G6etUR7Oil/vK1O0=
=jfOp
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:46:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.